/*** * Yakup KOÇER * ***/

@import url(normalize.css);
/*** * Body Bölümü * ***/
  body { font-family:'Alegreya Sans',sans-serif; font-size:16px; color:#666; cursor:default; text-align:center; padding:0px; margin:0px;}
  a { text-decoration:none; color:#000; transition:all .2s ease-in-out;}  
  a:hover { text-decoration:underline;}   
 /*** * Body Bitiş * ***/
 
 /*** * Genel Kodlar  * ***/

  container{ width:100%; height:auto; }
 .temizle { clear:both;}
 .br { display:none;}
  h2{ font-family:sans-serif; font-size:16px; color:#000; white-space: pre-line; text-align:center; }
  h3{ font-family:sans-serif; font-size:14px; color:#363636; line-height:2; font-weight:400; text-transform:capitalize; }
  h4{ font-family:sans-serif; font-size:12px; color:#363636; line-height:2; font-weight:500; text-transform:capitalize; }
  .iletisim{ font-family:sans-serif; font-size:18px; font-weight:bold; color:#B00B0E; line-height:2; text-transform:capitalize; }
  .kutu-font{ font-family:sans-serif; font-size:13px; color:#0A0EE1; letter-spacing:3px; text-transform:capitalize; font-weight:700;}
  #logo img{ width:auto; height:126px; float:left; padding:2px 0px 2px 50px;}
  #img-1 img{ width:80%; height:auto;}
  #img-2 img{ width:80%; height:auto;}
  #img-3 img{ width:80%; height:auto;}
  #img-5 img{ width:70%; height:auto; padding:30px 0px 0px 0px; }
  #img-6 img{ width:70%; height:auto; padding:30px 0px 0px 0px; }
  #img-7 img{ width:70%; height:auto; padding:10px 0px 0px 0px; }
  #img-8 img{ width:70%; height:auto; padding:30px 0px 0px 0px; }
  #img-9 img{ width:220px; height:auto; float:right; padding:0px 30px 0px 5px; }
  #img-10 img{ width:90%; height:auto; }
  #img-11 img{ width:80%; height:auto;}
  #img-12 img{ width:80%; height:auto;}
  #img-13 img{ width:80%; height:auto;}
  #img-14 img{ width:80%; height:auto;}
  #img-15 img{ width:80%; height:auto;}
  #img-16 img{ width:80%; height:auto;}
  #resim-1 img{ width:40%; height:auto; float:left; padding:10px 10px 10px 10px;}
  #resim-2 img{ width:40%; height:auto; float:right; padding:10px 10px 10px 10px;}
  #resim-3 img{ width:40%; height:auto; float:left; padding:10px 10px 10px 10px;}
  #resim-4 img{ width:130px; height:auto; float:left; padding:5px 0px 0px 110px;}
  #resim-5 img{ width:130px; height:auto; float:left; padding:5px 0px 0px 110px;}
  #aside-kale img{ width:70%; height:auto; padding:20px 0px 0px 0px; }
  
  #footer-link{ font-family:sans-serif;  font-size:10px; float:left; padding:10px 12px 15px 12px; }
  #footer-link a { text-decoration:none; color:#fff; padding:10px 12px 15px 12px;}
  #footer-link a:hover { text-decoration:underline; color:#fff;}
  
  #baslik-link{ font-family:sans-serif;  font-size:14px; float:left; padding:10px 12px 15px 12px; }
  #baslik-link a { text-decoration:none; color:#333; padding:10px 12px 15px 12px;}
  #baslik-link a:hover { text-decoration:underline; color:#333;}
  
  .menu-link{ font-family:sans-serif; font-size:16px; color:#fff; white-space: pre-line; text-decoration:none; text-align:center; }

  
  .footer-tanim{ font-family:sans-serif; font-size:10px; color:#ffffff; text-align:center; margin:auto; }
  
  
  #img-footer {}
  #oto-cilingir{ padding:1px 10px; }  
  #ev-cilingir{ padding:10px 10px 0px 0px;  } 
  #kasa-cilingir{ padding:10px 10px 0px 0px;  } 
  .ayirtac{ border:#008080 dashed  2px; margin:10px 5px 10px 5px; float:none;} 
 /*** * Genel Kodlar Bitiş * ***/ 
 
/* *** Menu Kodu Başlıyor*** */
  
    nav { width:100%; height: 40px; position:relative; background: #222;}
   #nav { width:940px; height:40px; position:relative; margin:auto;}    
   #nav-container { width: 490px; height: 40px; position: relative; float: right;}    
   #nav-bar-container { width:484px; height:3px; position:relative; float:right;}    
   #nav-bar { width:120px; height:3px; position:relative; background:#c85a01; left:0; transition:all .2s ease-in-out;}    
   #nav-logo {width:40px; height:40px; position:relative; float:left; background:url(../img/nav-logo.png); cursor:pointer;} 
  .nav { width:120px; height:37px; line-height:36px; position:relative; float:right; border-right:1px solid black; text-align:center; cursor:pointer; transition:all .2s ease-in-out;}
  .nav:hover { background:#111;}
  .nav-last-child { border-left:1px solid black;}   
  #nav-mobile {display:none;}       
 /* *** Menu Kodu Bitiyor*** */
 
 
 .hizmet-font {font-family:sans-serif; font-size:16px; color:#c60000; font-weight:500; }
 .hizmet-font a {font-family:sans-serif; font-size:16px; color:#c60000;}
 .hizmet-font a:hover {font-family:sans-serif; font-size:16px; color:#c60000; text-decoration:underline;  }
 
 .hizmet-font_12 {font-family:sans-serif; font-size:12px; color:#c60000; font-weight:700; }
 .hizmet-font_12 a {font-family:sans-serif; font-size:12px; color:#c60000;}
 .hizmet-font_12 a:hover {font-family:sans-serif; font-size:12px; color:#c60000; text-decoration:underline;  }
 

 
/* *** header Kodu Başlıyor*** */ 
 header{ width:100%; height:130px; margin:auto; background-color:#008080; position:relative; overflow:hidden;}
 
 #header_cilingir{ float:right; position:relative; padding:15px 70px 0px 0px; font-family:Cambria,serif; font-size:26px; color:#E4E924;}
 #logo img{ width:auto; height:110px; float:left; padding:7px 0px 5px 50px;}
 /* *** header Kodu Bitiyor*** */
 
 /* *** article Kodu Başlıyor*** */
  article{ display:none;}
  #article-cilingir{ display:none;}
  #article-ara img{ display:none;}  
  #article-manset{ width:100%; margin:auto; height:30px; font-family:Cambria,serif; font-weight:bold; font-size:10px; color:#990033;border-bottom:#008080 inset 5px;}
 /* *** article Kodu Bitiyor*** */  

  /* *** section Kodu Başlıyor*** */   
  section{max-width:70%; height:1600px; margin:auto; position:relative; overflow:hidden;}
  #aside-orta{ width:69%; height:1600px; float:left; overflow:hidden; border-left:#008080 double 1px; padding:10px 5px;
  text-align:center;}
  #aside-hakkimizda{ width:80%; height:1600px;overflow:hidden; margin:auto;
  text-align:center;}
  #aside-sag{ width:28%; height:1600px; float:right; overflow:hidden; border-left:#008080 double 1px; border-right:#008080 double 1px; }
  .aside-kutu { width:80%; height:auto; border:#008080 double 1px; margin:auto; }
  .aside-kutu1 { width:90%; height:auto; border:#008080 double 0px; margin:0px 0px 0px 20px; padding:10px 10px; }
  
 /* *** section Kodu Bitiyor*** */ 
  
   /* *** footer Kodu Bitiyor*** */
 footer{width:70%; height:80px; margin:auto; text-align:center; background-color:#008080; overflow:hidden; position:relative;}
 /* *** footer Kodu Bitiyor*** */
  
  
 

  #linnk_div { font-family:sans-serif; font-size:14px; font-weight:500; color:#333333; line-height:2; text-transform:capitalize; padding:0px 10px 0px 10px;}
  #linnk_div a { font-family:sans-serif; font-size:14px; line-height:2; text-transform:capitalize;}
  #linnk_div a:hover { font-family:sans-serif; font-size:14px; line-height:2; text-transform:capitalize;}

.font14 { font-family:sans-serif; font-size:15px; color:#363636; line-height:1; font-weight:600; text-transform:capitalize; }


.kutu { width:70%; height:auto; border:#008080 double 1px; padding:5px 0px 0px 0px; margin:auto;}



 


@media screen and (min-width:768px) and (max-width :992px){  
 
  #img-1 img{ width:90%; height:auto;}
  #img-2 img{ width:90%; height:auto;}
  #img-3 img{ width:90%; height:auto;}
  #img-11 img{ width:90%; height:auto;}
  #img-12 img{ width:90%; height:auto;}
  #img-13 img{ width:90%; height:auto;}
  #img-4 img{ width:150px; height:auto; padding:20px 0px 0px 0px; }
  #img-9 img{ width:220px; height:auto; float:left; padding:0px 30px 0px 5px; }
  #resim-1 img{ width:40%; height:auto; float:left; padding:10px 10px 10px 10px;}
  #resim-2 img{ width:40%; height:auto; float:right; padding:10px 10px 10px 10px;}
  #resim-3 img{ width:40%; height:auto; float:left; padding:10px 10px 10px 10px;}
  #resim-4 img{ width:110px; height:auto; float:left; padding:5px 0px 0px 70px;}
  #img-footer {}
  #oto-cilingir{ padding:1px 10px; }  
  #ev-cilingir{ padding:10px 10px 0px 0px;  } 
  #kasa-cilingir{ padding:10px 10px 0px 0px;  }  
  
  .ana-font { font-family:sans-serif; font-size:14px; font-weight:bold; color:#4f4f4f; line-height:2; text-transform:capitalize; float:left; margin:0px 0px 0px 50px; }
  #footer-link{ font-family:sans-serif; font-size:10px; float:left; padding:10px 10px 15px 10px; }
  #footer-link a { text-decoration:none; color:#fff; padding:10px 10px 15px 10px;}
  #footer-link a:hover { text-decoration:underline; color:#fff;}
/* *** Menu Kodu Başlıyor*** */
  
    nav { width:100%; height: 40px; position:relative; background: #222;}
   #nav { width:800px; height:40px; position:relative; margin:auto;}    
   #nav-container { width: 490px; height: 40px; position: relative; float: right;}    
   #nav-bar-container { width:484px; height:3px; position:relative; float:right;}    
   #nav-bar { width:120px; height:3px; position:relative; background:#c85a01; left:0; transition:all .2s ease-in-out;}    
   #nav-logo {width:40px; height:40px; position:relative; float:left; background:url(../img/nav-logo.png); cursor:pointer;} 
  .nav { width:120px; height:37px; line-height:36px; position:relative; float:right; border-right:1px solid black; text-align:center; cursor:pointer; transition:all .2s ease-in-out;}
  .nav:hover { background:#111;}
  .nav-last-child { border-left:1px solid black;}   
  #nav-mobile {display:none;}       
 /* *** Menu Kodu Bitiyor*** */ 
      
/* *** header Kodu Başlıyor*** */ 
 header{ width:100%; height:110px; margin:auto; background-color:#008080; position:relative; overflow:hidden;}
 #header_cilingir1{ width:50px; height:auto; float:left; position:relative; padding:5px 10px 5px 50px; }
 #header_cilingir{ float:right; position:relative; padding:15px 50px 0px 0px; font-family:Cambria,serif; font-size:20px; color:#E4E924;}
 #logo img{ width:auto; height:100px; float:left; padding:5px 0px 5px 50px;}
 /* *** header Kodu Bitiyor*** */  
   
  /* *** article Kodu Başlıyor*** */
  article{ display:none;}
  #article-cilingir{ display:none;}
  #article-ara img{ display:none;}  
  #article-manset{ width:100%; margin:auto; height:30px; font-family:Cambria,serif; font-weight:bold; font-size:10px; color:#990033;border-bottom:#008080  dotted 5px;}
 /* *** article Kodu Bitiyor*** */ 
 
 .hizmet-font {font-family:sans-serif; font-size:15px; color:#c60000; margin:0px 0px 5px 0px; font-weight:500; }
 .hizmet-font a {font-family:sans-serif; font-size:15px; color:#c60000; margin:0px 0px 5px 0px; }
 .hizmet-font a:hover {font-family:sans-serif; font-size:15px; color:#c60000; text-decoration:underline; margin:0px 0px 15px 0px; } 
 
  /* *** section Kodu Başlıyor*** */   
  section{max-width:80%; height:1400px; margin:auto; position:relative; overflow:hidden;}
  #aside-orta{ width:69%; height:1400px; float:left; overflow:hidden; border-left:#008080 double 1px; padding:10px 5px;
  text-align:center;}
  #aside-sag{ width:28%; height:1400px; float:right; overflow:hidden; border-left:#008080 double 1px; border-right:#008080 double 1px; }
  .aside-kutu1 { width:90%; height:auto; border:#008080 double 0px; margin:0px 0px 0px 15px; }
 /* *** section Kodu Bitiyor*** */ 
 
 
  /* *** footer Kodu Bitiyor*** */
 footer{width:80%; height:100px; margin:auto; background-color:#008080; overflow:hidden; position:relative;}
 /* *** footer Kodu Bitiyor*** */
 
 
  
    
}
    


@media screen and (min-width:480px) and (max-width :767px) {
  #img-1 img{ width:100%; height:auto;}
  #img-2 img{ width:100%; height:auto;}
  #img-3 img{ width:100%; height:auto;}
  #img-11 img{ width:100%; height:auto;}
  #img-12 img{ width:100%; height:auto;}
  #img-13 img{ width:100%; height:auto;}
  #img-9 img{ width:220px; height:auto; float:left; padding:0px 30px 0px 5px; }
  
   
  #resim-1 img{ width:50%; height:auto; float:none;}
  #resim-2 img{ width:50%; height:auto; float:none;}
  #resim-3 img{ width:50%; height:auto; float:none;}
  #resim-4 img{ display:none;}
  
  #oto-cilingir{ padding:18px 20px; float:none; }
  #ev-cilingir{ padding:18px 20px; float:none; }
  #kasa-cilingir{ padding:10px 10px 0px 0px;  } 
   
  
 #footer-link{ font-family:sans-serif; font-size:10px; float:left; padding:5px 5px 5px 5px; }
 #footer-link a { text-decoration:none; color:#fff; padding:5px 5px 5px 5px;}
 #footer-link a:hover { text-decoration:underline; color:#fff;}
  /* *** Menu Kodu Başlıyor*** */
  
   nav { display:none;}
  #nav-mobile { width:100%; position:relative; background:#222; display:inherit; }
  .nav-mobile { width:40%; position:relative; }   
  .nav-mobile-button { width:100%; height:60px; line-height:60px; padding:0px 0px; position:relative; margin:auto; cursor:pointer; font-weight:bold; border-bottom:1px dotted #777; transition:all .2s ease-in-out;}
  .nav-mobile-button:hover { background:#111; }
  .nav-mobile-button-last { border-bottom:none;}
  .menu-items { display:none;}   
  .nav-mobile-menu-logo { margin-top:10px; margin-left:-15px; display:inline-block;}
  .nav-mobile-menu-text { position:relative; display:inline-block; top:-15px;}    
    /* *** Menu Kodu Bitiyor*** */
 
/* *** header Kodu Başlıyor*** */ 
 header{ width:100%; height:90px; margin:auto; background-color:#008080; position:relative; overflow:hidden;}
 
 #header_cilingir{ display:none;}
 #logo img{ width:auto; height:80px; float:none; padding:5px 0px 5px 0px;}
 /* *** header Kodu Bitiyor*** */
	
 .hizmet-font {font-family:sans-serif; font-size:14px; color:#c60000; font-weight:500; }
 .hizmet-font a {font-family:sans-serif; font-size:14px; color:#c60000; }
 .hizmet-font a:hover {font-family:sans-serif; font-size:14px; color:#c60000; text-decoration:underline; }
	
     /* *** article Kodu Başlıyor*** */
  article{ display:block; width:100%; height:auto; position:relative; border-bottom:#008080 groove 3px; overflow:hidden;}
  #article-cilingir{ display:block; font-family:Cambria,serif;  font-weight:bold; font-size:20px; color:#990033;}
  #article-ara img{ width:60px; margin:auto; height:60px; display:block;} 
  #article-manset{ display:none;}
 /* *** article Kodu Bitiyor*** */
 
   /* *** section Kodu Başlıyor*** */   
  section{max-width:95%; height:auto; margin:auto; position:relative; overflow:hidden;}
  #aside-orta{ width:100%; height:auto; float:left; overflow:hidden; border-left:#008080 double 0px;
   padding:10px 7px 30px 3px; text-align:center;}
  
  #aside-sag{ display:none; }
  .aside-kutu1 { width:90%; height:auto; border:#008080 double 0px; margin:0px 0px 0px 15px; }
 /* *** section Kodu Bitiyor*** */
 
  /* *** footer Kodu Bitiyor*** */
 footer{width:100%; height:100px; margin:auto; background-color:#008080; overflow:hidden; position:relative;}
 /* *** footer Kodu Bitiyor*** */


	}
@media screen  and (max-width :479px) {

.br { display:block;}
#img-1 img{ width:100%; height:auto;}
#img-2 img{ width:100%; height:auto;}
#img-3 img{ width:100%; height:auto;}
#img-11 img{ width:100%; height:auto;}
#img-12 img{ width:100%; height:auto;}
#img-13 img{ width:100%; height:auto;}
#img-9 img{ width:200px; height:auto; float:none; }


#resim-1 img{ width:80%; height:auto; float:none;}
#resim-2 img{ width:80%; height:auto; float:none;}
#resim-3 img{ width:80%; height:auto; float:none;}
#resim-4 img{ display:none;}

#oto-cilingir{ padding:0px 10px; float:none; }
#ev-cilingir{ padding:20px 10px 5px 10px; float:none; }
#kasa-cilingir{ padding:10px 10px 0px 0px;  } 
 

 #footer-link{ font-family:sans-serif; font-size:10px; float:left; padding:5px 5px 5px 5px; }
 #footer-link a { text-decoration:none; color:#fff; padding:5px 5px 5px 5px;}
 #footer-link a:hover { text-decoration:underline; color:#fff;}
 .iletisim{ font-family:sans-serif; font-size:16px; font-weight:bold; color:#008080; line-height:2; text-transform:capitalize; }
	
/* *** Menu Kodu Başlıyor*** */
   nav {display:none;}
  #nav-mobile {width:100%; position:relative; background:#222; display:inherit;}     
  .nav-mobile { width:50%; position:relative;  }
  .nav-mobile-button { width:100%; height:60px; line-height:60px; padding:0px 0px;  position:relative; margin:auto; cursor:pointer; font-weight:bold; border-bottom:1px dotted #777; transition:all .2s ease-in-out;}
  .nav-mobile-button:hover { background: #111;} 
  .nav-mobile-button-last { border-bottom:none;}
  .menu-items { display: none; border-bottom:none;}  
  .nav-mobile-menu-logo { margin-top:10px; margin-left:-15px; display:inline-block;}      
  .nav-mobile-menu-text {position: relative; display:inline-block;top: -15px;}     
  /* *** Menu Kodu Bitiyor*** */
 
/* *** header Kodu Başlıyor*** */ 
 header{ width:100%; height:80px; margin:auto; background-color:#008080; position:relative; overflow:hidden;}
 
 #header_cilingir{ display:none;}
 #logo img{ width:auto; height:70px; float:none; padding:5px 0px 5px 10px; position:relative;}
 /* *** header Kodu Bitiyor*** */
  
    /* *** article Kodu Başlıyor*** */
  article{ display:block; width:100%; height:auto; position:relative; border-bottom:#008080 groove 3px; overflow:hidden;}
  
  #article-cilingir{ display:block; font-family:Cambria,serif;  font-weight:bold; font-size:20px; color:#990033;}
  #article-cilingir a{ display:block; font-family:Cambria,serif;  font-weight:bold; font-size:20px; color:#990033;
  text-decoration:none;}
  #article-cilingir a:hover{ display:block; font-family:Cambria,serif;  font-weight:bold; font-size:20px; color:#990033;
  text-decoration:none;}
  
  #article-ara img{ width:70px; height:auto; margin:auto; display:block; padding:0px 0px 10px 0px;} 
  #article-manset{ display:none;}
   
 /* *** article Kodu Bitiyor*** */
 
 .hizmet-font {font-family:sans-serif; font-size:13px; color:#c60000; font-weight:500; }
 .hizmet-font a {font-family:sans-serif; font-size:13px; color:#c60000; }
 .hizmet-font a:hover {font-family:sans-serif; font-size:13px; color:#c60000; text-decoration:underline; }
 
 
   /* *** section Kodu Başlıyor*** */   
  section{max-width:95%; height:auto; margin:auto; position:relative; overflow:hidden;}
  #aside-orta{ width:100%; height:auto; overflow:hidden; border-left:#008080 double 0px;
   padding:10px 7px 30px 3px; text-align:center;}
   
  
  
  #aside-sag{ display:none; }
  
  .aside-kutu { width:80%; height:auto; border:#008080 double 1px; margin:auto; }
  
  .aside-kutu1 { width:90%; height:auto; border:#008080 double 0px; margin:0px 0px 0px 15px; }
  
 /* *** section Kodu Bitiyor*** */
 
  /* *** footer Kodu Bitiyor*** */
 footer{width:100%; height:100px; margin:auto; background-color:#008080; overflow:hidden; position:relative;}
 /* *** footer Kodu Bitiyor*** */

   }   
   
    


    
        
    
	